=== debian/changelog ===
debconf (1.5.36ubuntu4) natty; urgency=low

  * Mark debconf Multi-Arch: foreign to indicate that it satisfies the
    dependencies of packages from other than the native arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 20 Feb 2011 02:11:47 -0800

debconf (1.5.36ubuntu3) natty; urgency=low

  [ Martin Pitt ]
  * Debconf/FrontEnd/Gnome.pm: Port from Gnome2::Druid to Gtk2::Assistant.
    Original patch by Jani Monoses, thanks! (LP: #415038)
  * Debconf/Element/Gnome/Select.pm: Drop unused Gnome2 import.
  * debian/control: Change libgnome2-perl suggestion to libgtk2-perl
    accordingly.

  [ Colin Watson ]
  * Fix Gnome frontend to honour backup capability again, and make backup
    page handling work properly.
  * Version libgtk2-perl Suggests to match the upstream version where
    Gtk2::Assistant was introduced.
  * Convert from deprecated Gtk2::Combo to Gtk2::ComboBox.
  * Make sure you can't press Forward on a progress bar in the Gnome
    frontend.
  * Backport from trunk:
    - Correctly handle disabling the backup capability in a confmodule after
      it was previously enabled.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Dec 2010 13:47:36 +0000

debconf (1.5.36ubuntu2) natty; urgency=low

  * Support Python 2.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Dec 2010 00:04:06 +0000

debconf (1.5.36ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Build for python2.6, and not for python2.4 or python2.5.
    - Convert debconf.py for python3.1 and install.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Nov 2010 15:24:17 +0000

debconf (1.5.36) unstable; urgency=low

  [ Debconf translation updates ]
  * Spanish (Javier Fernández-Sanguino Peña).  Closes: #592176
  * Icelandic added (Sveinn í Felli).
  * Telugu (Arjuna Rao Chavala).  Closes: #593095
  * Arabic (Ossama Khayat).  Closes: #595453
  * Danish (Joe Hansen).  Closes: #595439
  * Turkish (Recai Oktas).
  * Malayalam (Saji Nediyanchath).
  * Hindi (Kumar Appaiah).
  * Japanese (Kenshi Muto).  Closes: #595469
  * Korean (Changwoo Ryu).  Closes: #595517
  * Indonesian (Arief S Fitrianto).  Closes: #596197
  * Lithuanian (Kęstutis Biliūnas).  Closes: #596204
  * Portuguese (Miguel Figueiredo).  Closes: #596508
  * Persian (Behrad Eslamifar).  Closes: #590697

  [ Programs translation updates ]
  * Spanish (Javier Fernández-Sanguino Peña).  Closes: #592178

 -- Colin Watson <cjwatson@debian.org>  Mon, 04 Oct 2010 13:27:50 +0100

debconf (1.5.35) unstable; urgency=low

  [ Sune Vuorela ]
  * Resurrect the Kde frontend, ported to libqt4-perl.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Aug 2010 16:20:05 +0100

debconf (1.5.34) unstable; urgency=low

  [ Debconf translation updates ]
  * Bosnian (Armin Beširović).
  * Kazakh added (Baurzhan Muftakhidinov).  Closes: #589006
  * Belarusian (Viktar Siarheichyk).  Closes: #591668

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * Handle ll[_CC]@modifier as a locale name.  Closes: #591633

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Aug 2010 17:53:52 +0100

debconf (1.5.33) unstable; urgency=low

  [ Debconf translation updates ]
  * Tamil added. Closes: #578280
  * Irish added. Closes: #578281
  * Romanian (Eddy Petrișor).  Closes: #582556
  * Khmer (Khoem Sokhem).
  * Traditional Chinese (Tetralet).  Closes: #587194
  * Galician (Jorge Barreiro).  Closes: #587795
  * Croatian (Josip Rodin).

  [ Manpages translation updates ]
  * Portuguese added. Closes: #588652

  [ Programs translation updates ]
  * Portuguese. Closes: #577586
  * Slovenian added. Closes: #585115
  * Traditional Chinese (Tetralet).  Closes: #587195
  * Slovak (Ivan Masár).  Closes: #587806

  [ Joey Hess ]
  * Fix new initialized value warning from perl 5.12.
    Closes: #578849

  [ Colin Watson ]
  * Remove carriage return characters from Swedish programs translation.  In
    some cases these were in the middle of a line, breaking the format for
    strict parsers.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Jul 2010 13:10:04 +0100
