=== debian/control ===
Source: debconf
Section: admin
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
Standards-Version: 3.8.3
Build-Depends-Indep: perl (>= 5.10.0-16), python, python-central (>= 0.6.11), gettext (>= 0.13), libintl-perl, libqtgui4-perl
Build-Depends: debhelper (>= 7.0.50~), po-debconf, po4a (>= 0.23)
XS-Debian-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debconf/ubuntu
XS-Python-Version: 2.6, 2.7, 3.1

Package: debconf
Priority: important
Pre-Depends: perl-base (>= 5.6.1-4)
Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
Provides: debconf-2.0
Replaces: debconf-tiny
Depends: debconf-i18n | debconf-english, ${misc:Depends}
Recommends: apt-utils (>= 0.5.1)
Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgtk2-perl (>= 1:1.130), libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
XB-Python-Version: ${python:Versions}
Architecture: all
Multi-Arch: foreign
Description: Debian configuration management system
 Debconf is a configuration management system for debian packages. Packages
 use Debconf to ask questions when they are installed.

Package: debconf-i18n
Section: localization
Priority: important
Conflicts: debconf-english, debconf-utils (<< 1.3.22)
Replaces: debconf (<< 1.3.0), debconf-utils (<< 1.3.22)
Architecture: all
Depends: debconf, liblocale-gettext-perl, libtext-iconv-perl, libtext-wrapi18n-perl, libtext-charwidth-perl, ${misc:Depends}
Description: full internationalization support for debconf
 This package provides full internationalization for debconf, including
 translations into all available languages, support for using translated
 debconf templates, and support for proper display of multibyte character
 sets.

Package: debconf-english
Priority: extra
Conflicts: debconf-i18n
Architecture: all
Depends: debconf, ${misc:Depends}
Description: small footprint English-only debconf
 This package is an alternative to the debconf-i18n package, intended for
 systems that are administered only in English, and low-footprint systems.
 If you install this package, debconf will not work properly in other
 languages, but you'll save half a megabyte of disk space.

Package: debconf-doc
Conflicts: debconf (<< 0.3.10)
Suggests: debian-policy (>= 3.5)
Depends: ${misc:Depends}
Section: doc
Architecture: all
Description: debconf documentation
 This package contains lots of additional documentation for Debconf,
 including the debconf user's guide, documentation about using different
 backend databases via the /etc/debconf.conf file, and a developer's guide
 to debconf.

Package: debconf-utils
Section: devel
Depends: debconf (>= 1.3.20), ${misc:Depends}
Conflicts: debconf (<< 0.1.0)
Replaces: debconf (<< 0.1.0)
Architecture: all
Description: debconf utilities
 This package contains some small utilities for debconf developers.
