=== debian/changelog ===
debconf (1.5.36.1) testing; urgency=low

  [ Christian Perrier ]
  * Fix encoding in Spanish translation. Closes: #607688
  * Fix encoding in Hebrew debconf translation.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Jan 2011 14:28:03 -0400
