=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
-XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.8.3
 Build-Depends-Indep: perl (>= 5.10.0-16), python, python-central (>= 0.6.11), gettext (>= 0.13), libintl-perl, libqtgui4-perl
 Build-Depends: debhelper (>= 7.0.50~), po-debconf, po4a (>= 0.23)
-XS-Debian-Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debconf/ubuntu
-XS-Python-Version: 2.6, 2.7, 3.1
+Vcs-Svn: svn://svn.debian.org/debconf/trunk/src/debconf
+XS-Python-Version: 2.4, 2.5, 2.6
 
 Package: debconf
 Priority: important
@@ -19,10 +17,9 @@
 Replaces: debconf-tiny
 Depends: debconf-i18n | debconf-english, ${misc:Depends}
 Recommends: apt-utils (>= 0.5.1)
-Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgtk2-perl (>= 1:1.130), libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
+Suggests: debconf-doc, debconf-utils, whiptail | dialog | gnome-utils, libterm-readline-gnu-perl, libgnome2-perl, libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Multi-Arch: foreign
 Description: Debian configuration management system
  Debconf is a configuration management system for debian packages. Packages
  use Debconf to ask questions when they are installed.
