## debconf 1.5.40

=== debian/changelog ===
debconf (1.5.40) unstable; urgency=low

  [ Joey Hess ]
  * Updated Russian man page translation. Closes: #625935
  * Updated Galician translation of program po file. Closes: #626475
  * Add back documenation for the kde frontend.

  [ Martin Pitt ]
  * Debconf/FrontEnd/Gnome.pm: Port from Gnome2::Druid to Gtk2::Assistant.
    Original patch by Jani Monoses, thanks! (Closes: #542175, LP: #415038)
  * Debconf/Element/Gnome/Select.pm: Drop unused Gnome2 import.
  * debian/control: Change libgnome2-perl suggestion to libgtk2-perl
    accordingly.

  [ Colin Watson ]
  * Fix Gnome frontend to honour backup capability again, and make backup
    page handling work properly.
  * Version libgtk2-perl Suggests to match the upstream version where
    Gtk2::Assistant was introduced.
  * Convert from deprecated Gtk2::Combo to Gtk2::ComboBox.
  * Make sure you can't press Forward on a progress bar in the Gnome
    frontend.
  * debconf.py: Drop popen2 compatibility code.  subprocess has been
    available since Python 2.4, which is old enough that it was dropped from
    squeeze.
  * Build for all currently supported Python 2 versions (closes: #584844,
    #626706).
  * Convert to dh_python2 (closes: #603965, #616786).
  * Add Python 3 support.
  * Perl gets a bit confused by Debconf::Config and Debconf::Priority using
    each other, and objects to bareword use of priority_list in
    Debconf::Config if you do 'use strict; use Debconf::Priority' before
    Debconf::Config is loaded.  Work around this.  Thanks to James Hunt for
    pointing this out.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Jun 2011 22:50:23 +0100

debconf (1.5.39) unstable; urgency=low

  [ Joey Hess ]
  * Moved to a git repository. Updated control file fields.
  * Removed debconf-english dummy package, and dropped debconf-i18n to a
    Recommends. Debootstrap will still install debconf-i18n as it is
    priority Required.
  * debconf-set-selections: Fix comment handling to match description.
    In particular, continued lines that start with a "#" are not comments.
    And, comments only occur at the start of a line (possibly with some
    whitespace before). Closes: #589519
  * Updated Danish translation of program po file. Closes: #624645

  [ Steve Langasek ]
  * Mark debconf Multi-Arch: foreign to indicate that it satisfies the
    dependencies of packages from other than the native arch.  Closes:
    #614197

 -- Joey Hess <joeyh@debian.org>  Sat, 30 Apr 2011 12:21:12 -0400

debconf (1.5.38) unstable; urgency=low

  [ Colin Watson ]
  * Correctly handle disabling the backup capability in a confmodule after
    it was previously enabled.

  [ Christian Perrier ]
  * Fix encoding in Spanish translation. Closes: #607688
  * Fix encoding in Hebrew debconf translation.

  [ Joey Hess ]
  * Update copyright file to use DEP5 syntax, and expand with some
    historical data.

 -- Joey Hess <joeyh@debian.org>  Fri, 14 Jan 2011 19:46:27 -0400

debconf (1.5.37) unstable; urgency=low

  [ Manpages translation ]
  * Spanish added (huge thanks to Omar Campagne). Closes: #599401
  * French completed (Christian Perrier).

  [ Debconf translations ]
  * Icelandic (Sveinn í Felli).
  * Serbian (Janos Guljas).  Closes: #600142
  * Catalan (Jordi Mallach).  Closes: #600626
  * Dutch (Eric Spreen).  Closes: #603953
  * Greek (Emmanuel Galatoulas).  Closes: #604451
  * Dzongkha (dawa pemo).  Closes: #604458

  [ Helge Kreutzmann ]
  * Fix (mostly) typos. Thanks Florian Rehnisch <eixman@gmx.de> for noticing.
    Addresses: #518395.
    Also unfuzzy all translations as far as possible.
  * Update German translation where unfuzzing was not enough (actually a no-op
    as Florian already translated appropriately).

 -- Colin Watson <cjwatson@debian.org>  Mon, 29 Nov 2010 18:11:22 +0000
