=== debian/changelog ===
debconf (1.5.40ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 07:53:21 +0100

debconf (1.5.39ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Debconf/FrontEnd/Gnome.pm: Port from Gnome2::Druid to
      Gtk2::Assistant.
    - Debconf/Element/Gnome/Select.pm: Drop unused Gnome2 import.
    - debian/control: Change libgnome2-perl suggestion to libgtk2-perl
      accordingly.
    - Convert from deprecated Gtk2::Combo to Gtk2::ComboBox.
    - Make sure you can't press Forward on a progress bar in the Gnome
      frontend.
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Build for python2.7, and not for python2.4 or python2.5.
    - Convert debconf.py for python3.1 and install.
  * Dropped changes, merged in Debian:
    - Mark debconf Multi-Arch: foreign to indicate that it satisfies the
      dependencies of packages from other than the native arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Jun 2011 19:31:40 +0000
