## debconf 1.5.41

=== debian/changelog ===
debconf (1.5.41) unstable; urgency=low

  [ Colin Watson ]
  * Make sure __pycache__ is removed on clean (from local python3 tests).

  [ Joey Hess ]
  * Fix IFS sanitization. Really fixes #381619.
  * dpkg-reconfigure, dpkg-preconfigure: Call cdebconf versions if
    the DEBCONF_USE_CDEBCONF variable is set. (Regis Boudin)

 -- Joey Hess <joeyh@debian.org>  Fri, 29 Jul 2011 12:35:06 +0200
