=== debian/changelog ===
debconf (1.5.42ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
  * Ubuntu's dpkg-query still uses ${PackageSpec} for multiarch support
    rather than the newer ${binary:Package}.  Support this as well for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2012 12:56:18 +0000

debconf (1.5.41ubuntu2) precise; urgency=low

  * Also look for whiptail in /bin/whiptail since it's been moved there
    in Ubuntu.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 10 Feb 2012 17:41:35 -0500

debconf (1.5.41ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Nov 2011 09:30:59 +0000
