## debconf 1.5.46ubuntu1

=== debian/changelog ===
debconf (1.5.46ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Aug 2012 18:30:02 +0100

debconf (1.5.46) unstable; urgency=low

  [ Manpages translations ]
  * Put the Danish translation of manpages from #664901 in the right
    place (and also convert its encoding that was broken by a BTS bug)
  * Activate Danish translation of manpages by adding the needed addenda
    Closes: #664901
  
  [ Programs translations ]
  * Danish (Joe Dalton). Closes: #683191
  * Fix typo in the french translation of debconf-show(1)
    LP: #1025045    
  * Polish (Marcin Owsiany). Closes: #683207
  * Japanese (Kenshi Muto). Closes: #683223
  * Bengali PO file header fixed
  * Esperanto updated (Felipe Castro).
  * Indonesian updated (Andika Triwidada).
  * Simplified Chinese updated (Xingyou Chen).
  * Bulgarian updated (Damyan Ivanov). Closes: #683245
  * Russian (Yuri Kozlov). Closes: #683306
  * Slovak (Ivan Masár). Closes: #683341
  * French (Steve Petruzzello).
  * Basque (Iñaki Larrañaga Murgoitio). Closes: #683527
  * Czech (Miroslav Kure). Closes: #683548
  * Thai (Theppitak Karoonboonyanan). Closes: #683585
  * Portuguese (Miguel Figueiredo). Closes: #683615
  * Finnish (Tommi Vainikainen). Closes: #683967
  * Catalan (Jordi Mallach).
  * Vietnamese (Nguyễn Vũ Hưng).
  * Arabic (Ossama Khayat).
  * Hebrew (Lior Kaplan).

  [ David Prévot ]
  * Make sure to keep the previous strings while updating PO files.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Aug 2012 13:17:14 +0100

debconf (1.5.45ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
  * dpkg-reconfigure: Drop support for old dpkg-query ${PackageSpec}, since
    Ubuntu has a newer dpkg now.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 09:23:41 +0100

debconf (1.5.45) unstable; urgency=low

  [ Programs translations ]
  * German updated.

  [ Colin Watson ]
  * dpkg-reconfigure: Fix dpkg-query parsing when detecting which triggers
    are pending (LP: #1018884).

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Jul 2012 15:57:38 +0100

debconf (1.5.44ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Ubuntu's dpkg-query still uses ${PackageSpec} for multiarch support
      rather than the newer ${binary:Package}.  Support this as well for
      now.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 10:07:20 +0100

debconf (1.5.44) unstable; urgency=low

  [ Debconf translations ]
  * Vietnamese (Hai Lang)
  * Latvian (Rūdolfs Mazurs).  Closes: #674707
  * Lithuanian (Rimas Kudelis).  Closes: #675699
  * Welsh (Daffyd Tomos).

  [ Joey Hess ]
  * File DbDriver: Get actual filename, following symlinks.
    This makes it possible to switch back and forth between
    debconf and cdebconf. Thanks, Regis Boudin

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Jun 2012 19:03:42 -0400

debconf (1.5.43ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Ubuntu's dpkg-query still uses ${PackageSpec} for multiarch support
      rather than the newer ${binary:Package}.  Support this as well for
      now.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 May 2012 05:47:50 +0100

debconf (1.5.43) unstable; urgency=low

  [ Programs translations ]
  * Danish updated. Closes: #664901

  [ Debconf translations ]
  * Uyghur (Sahran). Closes: #627013
  * Serbian Latin (Janos Guljas). Closes: #600143

  [ Colin Watson ]
  * Make debconf.py Python 3-compatible directly, which only requires
    dropping pre-2.6 support (2.6 was in squeeze), and drop the separate
    debconf3.py implementation.  The previous Python 3 implementation
    expected read and write to be binary files, while this expects them to
    be text files.  Technically this is an interface break, but since
    'import debconf; debconf.Debconf()' was failing (since sys.stdin and
    sys.stdout are text files), I claim that nobody was using this until now
    anyway.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 May 2012 18:57:59 +0100
