## debconf 1.5.49

=== debian/changelog ===
debconf (1.5.49) unstable; urgency=low

  * frontend: Don't set title in the maintainer script case when the
    action is “triggered”. This totally confuses the Debian Installer
    (“Configuring man-db” instead of “Configuring grub-pc”, notably).
    Closes: #679327

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Dec 2012 02:02:36 +0100

debconf (1.5.48) unstable; urgency=low

  * dpkg-reconfigure: Fix incorrect scoping of control_path that broke
    handling of multiple packages (closes: #690755, LP: #1076322).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Dec 2012 13:31:38 +0000

debconf (1.5.47) unstable; urgency=low

  [ Manpages translations ]
  * German updated.

  [ Joey Hess ]
  * GTK frontend: Do additional probing in child process to catch cases
    where trying to use GTK will cause an otherwise uncatchable crash.
    Closes: #690776 Thanks, James Hunt
  * debconf-devel.7: Mention that CAPB capabilities are separated with spaces.
    Closes: #694626

  [ Colin Watson ]
  * dpkg-reconfigure: Fix trigger processing to cope properly if some of the
    triggered packages use debconf (closes: #686071).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Dec 2012 13:18:46 +0000
