=== debian/changelog ===
debconf (1.5.49ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 10:03:04 +0000

debconf (1.5.48ubuntu1) raring; urgency=low

  * Resynchronise with Debian (LP: #1060249).  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Dec 2012 09:59:45 +0000
