=== debian/changelog ===
debconf (1.5.51ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:56 +0000

debconf (1.5.51ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 08:12:59 -0700

debconf (1.5.51) unstable; urgency=low

  * Fix warning when /var/cache/debconf is missing.
    Closes: #709928
  * debconf-set-selections: Do not change the default template
    value when overriding the value of existing questions. Closes: #711693

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 13:26:46 -0400

debconf (1.5.50ubuntu1) saucy; urgency=low

  * Resynchronise with Debian (LP: #1047913).  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 May 2013 13:26:38 +0100

debconf (1.5.50) unstable; urgency=low

  * KDE frontend: Work around multiple bugs in the perl code generated
    by puic4. The frontend works again. Closes: #702210
  * doc/Makefile: Avoid adding duplicated =encoding to pod files.
    Closes: #704866
  * Avoid find -perm +mode breakage caused by findutils 4.5.11,
    by instead using -perm /mode. Thanks, Oron Peled

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:45:04 -0400
