=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Maintainer: Colin Watson <cjwatson@ubuntu.com>
+XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.3
 Build-Depends-Indep: perl (>= 5.10.0-16), python (>= 2.6.6-3~), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl, libqtgui4-perl
 Build-Depends: debhelper (>= 7.2.11~), po-debconf, po4a (>= 0.23)
-Vcs-Git: git://git.debian.org/git/debconf/debconf.git
-Vcs-Browser: http://git.debian.org/?p=debconf/debconf.git;a=summary
+XS-Debian-Vcs-Git: git://git.debian.org/git/debconf/debconf.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=debconf/debconf.git;a=summary
+Vcs-Bzr: http://bazaar.launchpad.net/+branch/ubuntu/debconf
 X-Python-Version: >= 2.6
 
 Package: debconf
