=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PERL5LIB=.
 
 %:
-	dh $@ --with python-central
+	dh $@ --with python2,python3
 
 override_dh_auto_install:
 	$(MAKE) prefix=`pwd`/debian/debconf-utils install-utils
@@ -34,10 +34,5 @@
 		< debian/changelog > debian/debconf.changelog
 	dh_installchangelogs
 
-override_dh_pycentral:
-	# We use python-central for its nomove facility, so that debconf's
-	# python modules are available even when debconf is unconfigured.
-	DH_PYCENTRAL=nomove dh_pycentral -pdebconf -n
-
 override_dh_compress:
 	dh_compress -X demo.templates -X tutorial.templates
