## debconf 1.5.53

=== debian/changelog ===
debconf (1.5.53) unstable; urgency=low

  [ Apollon Oikonomopoulos ]
  * Teletype: page only if screen has more than two rows
    Closes: #745504

  [ Programs translations ]
  * German.
  * French (Christian Perrier).
  * Danish (Joe Hansen). Closes: #732167

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Apr 2014 20:03:26 -0400

debconf (1.5.52) unstable; urgency=low

  [Joey Hess]
  * Remove dpkg-reconfigure -a, which existed only to accumulate bug
    reports about bugs in other packages.
    Closes: #721329, #664825, #558262, #617618, #707987
  * Fix bad uses of length @array. Closes: #723841

  [ Programs translations ]
  * Russian (Yuri Kozlov). Closes: #718188

  [ Manpages translations ]
  * French updated. Closes: #697458
  * German updated.

 -- Joey Hess <joeyh@debian.org>  Sun, 03 Nov 2013 14:15:51 -0400
